Subject: Re: Bash, history file, and Tcl
From: [email-masked] ("C. R. Oldham")

21 Jan 1997 08:56:27 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Len Budney <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
X-X-Sender: [email-masked]
Original-Sender: [email-masked]

On Mon, 20 Jan 1997, Len Budney wrote:

> In particular, I use NTemacs which seems to insist on handling files in
> text mode.  Did I miss something that avoids the problem? 

You can turn off that behavior.  See the NTEmacs FAQ.

--
| Charles R. (C. R.) Oldham     |         NCA Commission on Schools  |
| [email-masked]               |  Arizona St. Univ., PO Box 873011  |
| V:602/965-8700 F:602/965-9423 |________      Tempe, AZ 85287-3011_ |
| "I like it!"--Citizen G'Kar, Babylon 5 | #include <disclaimer.h>X_>|

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".